﻿@charset "utf-8";


:root {
    --myfont: 'kosugi-maru', sans-serif;
}

/* 全般　ここから */
* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-size: 16px;
    font-family: var(--myfont);
    text-decoration: none;
    list-style: none;
}








/* ====== Base Style (base.css）============ */

html {
    background-color: #E8E8E8;
}


body {
    background: #fff;
    box-shadow: 0 0 30px rgba(0, 0, 0, 0.4);
    color: #414141;
    font-family: YuGothic,Meiryo,sans-serif;
    line-height: 1.5;
    margin: 10px auto;
	padding:50px;
    max-width: 1080px;
}


a {
    text-decoration: none;
}
a:visited {  /*訪問済みのリンク*/
    color: #052f72;
 }
a:hover {
    background-color: #e0e0e0;
}



.header {/*親div*/
    position: relative;/*相対配置*/
}


h1 { font-size: 1.6em; }


h2 { font-size: 1.4em; }


.h2 { /* グレーの見出し */
	margin: 15px 0px;
	background-color: #e5e5e5;
	border-top-style: solid;
	border-top-color: #B5D7FF;  
}


h3 {
	font-size: 1.2em;
	margin: 15px 0px;
}


.h3 { /* ブルーの見出し */
	margin: 15px 0px;
	border-left-width: 7px;
	border-left-style: solid;
	border-left-color: #0080FF;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #6C6C6C;
}


.f { /* kanngae */
	margin: 15px 0px;
    font-size: 1.1em;
	color: #052f72;    
}


.f2 { font-family: serif; }


.red{ 
    margin: 15px 0px;
    color: #ff0000;
}

.ul { margin: 0px 20px; }

.ma { margin: 15px 0px; }

.li {
	list-style-type: disc;
	margin: 0px 20px; 
}

.ol {
	list-style-type: decimal;
	margin: 0px 20px; 
}


iframe{
	text-decoration: none;
	margin: 5px;
	border-style: none;
	width: 80%;
	height: 300px;
	clear: both;
}


.center {
	text-align: center;
	vertical-align: middle;
	line-height: 3;
	margin: 5px 0;
}


/* =======  image  =======================  */

img {
    width: 100%;
    margin: 5px 0px;
}


.img {
	margin-top: 15px;
    margin-bottom: 15px;
    margin-right: 15px;
	width: 45%;
	height: auto;
	float: left;
}


.hr { clear: both; }




/* ============= フッタ  ================= */

.footer {
	background-color: rgba(190, 197, 201, 0.46);
	text-align: center;
	vertical-align: middle;
	line-height: 6;
	margin: 5px 0;
    color: #3b3b3b;
}






/* ======== info nav ==================　*/


.container{
	padding-top: 4rem;
}

.inav {
	display: flex;
	flex-direction: column;
	height: auto;
	margin: 0 auto;
	max-width: 100%;
}

.inav > li {
	width: 100%;
}

/*全てのリスト・リンク共通*/

.inav li {
	list-style: none;
	position: relative;
	border-top: 1px solid #eee;
}

.inav li a {
	background: rgba(109, 144, 183, 0.51); 
	border-right: 1px solid #eee;
	color: #3b3b3b;
	display: block;
	height: 4rem;
	line-height: 4rem;
	text-align: center;
	text-decoration: none;
	width: 100%;
	font-size: 18px;
}

.inav-ul {
	background: rgba(109, 144, 183, 0.51); 
	border-right: 1px solid #eee;
	color: #3b3b3b;
	display: block;
	height: 4rem;
	line-height: 4rem;
	text-align: center;
	text-decoration: none;
	width: 100%;
	font-size: 18px
}




/* ======== page top   =================  */

#page_top{
  width: 50px;
  height: 50px;
  position: fixed;
  right: 1%;
  bottom: 10%;
  background: rgba(20, 23, 22, 0.69); /*background: #3f98ef;*/

  opacity: 0.6;
}

#page_top a{
  position: relative;
  display: block;
  width: 50px;
  height: 50px;
  text-decoration: none;
}

#page_top a::before{
  font-family: 'Font Awesome 5 Free';
  font-weight: 900;
  content: '\f102';
  font-size: 30px;
  color: #fff;
  position: absolute;
  width: 50px;
  height: 50px;
  top: 0;
  bottom: 0;
  right: 0;
  left: 0;
  margin: auto;
  text-align: center;
}




